<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="game-message-service" />
        <module name="common" />
        <module name="sms-message-service" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="game-reward-service" target="1.8" />
    </bytecodeTargetLevel>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="common" options="-parameters" />
      <module name="game-message-service" options="-parameters" />
      <module name="game-reward-service" options="" />
      <module name="sms-message-service" options="-parameters" />
    </option>
  </component>
</project>